19 January 2011

FRM-13008 can not Find Java Bean

If you get this error using Oracle Form Builder, you might want to try these ones (one of them, not both necessarily)
  • Set the forms_class_path in the registry and in the environment file and put the files in the right places.
  • If you get that error when invoking the Oracle-Forms Layout-Editor and you are sure the naming of the bean and also the FORMSxx_BUILDER_CLASSPATH variable is set correctly, then you should check with which java-version your bean is compiled. To display it correctly in version 10.x you need JDK 1.4.2_06 or lower. I don't know which version you need for version 11, please comment if you have any information about that.
Resources:

No comments:

Post a Comment